.reward-card-container {
	background: linear-gradient(180deg, #519BE9 0%, #003872 50%, #001F3F 100%);
}

.card-details-offer-content>.offer-apple-watch-img {
    width: 38px;
    height: 60px;
    aspect-ratio: 19/30;
    margin-right: 8px;
}

.features-table {
	width: 100%;
	border: 1px solid #0000001A;
}

.features-table .table-cell {
	padding: 20px;
	vertical-align: middle;
}

.features-table .table-row {
	min-height: 100px;
	height: 100px;
}

.features-table .table-row .table-cell:first-of-type {
	border-right: 1px solid #0000001A;
	width: 40%;
}

.features-table .table-row.blue {
	background-color: #EDF7FC;
}

.vertical-divider {
	width: 1px;
	background-color: #B3B3B3;
}

.app-rating-text {
	font-size: 36px;
	font-style: normal;
	font-weight: 400;
	line-height: 45px;
	margin-right: 8px;
}

.app-ranking-container {
	padding: 33px 34px;
	background-color: #EDF7FC;
	border-radius: 8px;
}

.app-ranking {
	font-size: 36px;
	font-weight: 500;
	line-height: 44px; /* 122.222% */
	letter-spacing: -0.52px;
}

.app-qr-code-img {
	width: 106px;
	height: 106px;
}

.app-store-img {
	width: 120px;
	height: 40px;
}

.lock-your-card-img {
	background-color: #D9D9D9;
	width: 72px;
	height: 72px;
	border-radius: 72px;
}

.cdic-img {
	width: 154px;
	height: 72px;
	flex-shrink: 0;
	aspect-ratio: 77/36;
}

.value-program-benefits {
	width: 32px;
	height: 32px;
}

.trusted-advisor-img-container {
	display: flex;
	align-items: center;
	height: 150px;
}

.trusted-advisor-img-container>img {
	max-width: 100%;
}

@media screen and (max-width: 640px) {
	.trusted-advisor-img-container {
		justify-content: center;
	}
}